# Problems marked minor

2021-12-06 17:50:39.436 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.meeting.MeetingParticipant]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.462 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.DocumentType] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.482 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.casehandling.secondary.CorrespondencePartUnit] entity is mapped to a 8-byte numeric
column. If the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more
info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.501 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.secondary.ElectronicSignature] entity is mapped to a 8-byte numeric column. If the
entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about this
event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.520 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.VariantFormat]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.529 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.casehandling.RegistryEntry]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.588 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.Country] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.597 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.PartUnit] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.622 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.DocumentDescription] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.665 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.metadata.ElectronicSignatureVerified] entity is mapped to a 8-byte numeric column. If
the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about
this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.711 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.EventLog] entity is mapped to
a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (e.g.,
smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.728 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.PrecedenceStatus]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.743 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.casehandling.RecordNote]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.782 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.metadata.CorrespondencePartType] entity is mapped to a 8-byte numeric column. If the
entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about this
event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.793 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.CommentType] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.803 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.MeetingFileType]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.812 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.Classified] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.832 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.metadata.ElectronicSignatureSecurityLevel] entity is mapped to a 8-byte numeric
column. If the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more
info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.849 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.bsm.BSMBase] entity is mapped to
a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (e.g.,
smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.873 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.casehandling.CaseFile] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.961 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.Keyword] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:39.989 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.PartRole] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.012 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.ChangeLog] entity is mapped
to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (e.g.,
smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.040 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.Series] entity is mapped to a
8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (e.g.,
smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.074 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.SeriesStatus] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.096 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.FileType] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.114 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.metadata.MeetingParticipantFunction] entity is mapped to a 8-byte numeric column. If
the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about
this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.135 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.admin.AdministrativeUnit]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.156 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.DocumentMedium]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.175 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.DeletionType] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.184 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.nationalidentifier.Plan]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.214 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.casehandling.secondary.CorrespondencePartInternal] entity is mapped to a 8-byte
numeric column. If the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For
more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.231 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.Deletion] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.245 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.Comment] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.262 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.Format] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.271 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.nationalidentifier.DNumber]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.302 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.secondary.ScreeningMetadataLocal] entity is mapped to a 8-byte numeric column. If the
entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about this
event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.322 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.nationalidentifier.NationalIdentifier] entity is mapped to a 8-byte numeric column.
If the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about
this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.341 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.Disposal] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.359 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.CrossReference]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.394 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.ClassificationSystem] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.410 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.Precedence] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.433 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.FondsCreator] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.444 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.Author] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.457 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.DisposalUndertaken]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.491 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.casehandling.secondary.BusinessAddress] entity is mapped to a 8-byte numeric column.
If the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about
this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.561 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.casehandling.secondary.PostalAddress] entity is mapped to a 8-byte numeric column. If
the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about
this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.580 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.casehandling.secondary.CorrespondencePartPerson] entity is mapped to a 8-byte numeric
column. If the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more
info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.598 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.metadata.MeetingRegistrationType] entity is mapped to a 8-byte numeric column. If the
entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about this
event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.607 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.EventType] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.622 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.FondsStatus] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.631 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.SystemIdEntity] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.639 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.meeting.MeetingFile] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.688 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.meeting.MeetingRecord] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.727 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.SignOffMethod]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.747 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.File] entity is mapped to a
8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (e.g.,
smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.795 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.AccessRestriction]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.811 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.PostalCode] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.823 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.metadata.AssociatedWithRecordAs] entity is mapped to a 8-byte numeric column. If the
entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about this
event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.837 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.casehandling.secondary.ResidingAddress] entity is mapped to a 8-byte numeric column.
If the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about
this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.855 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.RecordEntity] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.885 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.nationalidentifier.SocialSecurityNumber] entity is mapped to a 8-byte numeric column.
If the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about
this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.915 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.casehandling.secondary.CorrespondencePart] entity is mapped to a 8-byte numeric
column. If the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more
info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.927 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.AccessCategory]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.956 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.ClassificationType]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.964 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.DocumentFlow]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:40.984 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.Part] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.002 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.Conversion] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.018 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.SignOff] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.035 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.DisposalDecision]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.043 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.Class] entity is mapped to a
8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (e.g.,
smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.065 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.PartPerson] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.102 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
IdentityGeneratorEvent - The [id] identifier attribute in the [org.hibernate.envers.DefaultRevisionEntity] entity uses
the [IdentityGenerator] strategy, which prevents Hibernate from enabling JDBC batch inserts. Since the database does not
support the SEQUENCE identifier strategy, you need to use plain JDBC or some other data access framework to batch insert
statements. For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#IdentityGeneratorEvent
2021-12-06 17:50:41.103 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
PrimitiveIdentifierEvent - The [id] identifier attribute in the [org.hibernate.envers.DefaultRevisionEntity] entity uses
a primitive type [int]. Consider using a Wrapper instead [java.lang.Integer]. For more info about this event, check out
this User Guide link - https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#PrimitiveIdentifierEvent
2021-12-06 17:50:41.111 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.nationalidentifier.Position]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.137 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.admin.User] entity is mapped
to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (e.g.,
smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.158 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.Screening] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.235 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.ScreeningMetadata]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.244 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.FlowStatus] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.255 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.nationalidentifier.Building]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.268 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.CaseStatus] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.278 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.casehandling.secondary.ContactInformation] entity is mapped to a 8-byte numeric
column. If the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more
info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.294 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.DocumentStatus]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.313 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.metadata.MeetingRegistrationStatus] entity is mapped to a 8-byte numeric column. If
the entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about
this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.334 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.ClassifiedCode]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.344 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.RegistryEntryType]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.352 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.Fonds] entity is mapped to a
8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (e.g.,
smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.375 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.ScreeningDocument]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.384 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.md_other.BSMMetadata] entity
is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column
type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.398 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.CoordinateSystem]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.408 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.nationalidentifier.Unit]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.428 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in
the [nikita.common.model.noark5.v5.nationalidentifier.CadastralUnit] entity is mapped to a 8-byte numeric column. If the
entity is rarely changed, consider using a more compact integer column type (e.g., smallint). For more info about this
event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.443 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.secondary.StorageLocation]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.457 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.metadata.RegistryEntryStatus]
entity is mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer
column type (e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.527 INFO 20057 --- [           main] Hypersistence Optimizer                  : MINOR -
LongVersionColumnSizeEvent - The [version] attribute in the [nikita.common.model.noark5.v5.DocumentObject] entity is
mapped to a 8-byte numeric column. If the entity is rarely changed, consider using a more compact integer column type (
e.g., smallint). For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#LongVersionColumnSizeEvent
2021-12-06 17:50:41.567 WARN 20057 --- [           main] Hypersistence Optimizer                  : 159 issues were
found: 1 BLOCKER, 42 CRITICAL, 21 MAJOR, 95 MINOR 2021-12-06 17:51:31.012 INFO 20057 --- [nio-8092-exec-9] Hypersistence
Optimizer                  : MINOR - EntityAlreadyManagedEvent - The [nikita.common.model.noark5.v5.DocumentDescription]
entity with the identifier value of [a4276cc6-d90b-4e57-aeef-89b195048783] is already managed by the Hibernate Session,
so you don't need to call [merge] for it. For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#EntityAlreadyManagedEvent
2021-12-06 17:51:31.093 INFO 20057 --- [nio-8092-exec-3] Hypersistence Optimizer                  : MINOR -
EntityAlreadyManagedEvent - The [nikita.common.model.noark5.v5.DocumentDescription] entity with the identifier value
of [dc8ae159-3683-4542-9f01-fc6633b392d4] is already managed by the Hibernate Session, so you don't need to call [merge]
for it. For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#EntityAlreadyManagedEvent
2021-12-06 17:51:31.200 INFO 20057 --- [nio-8092-exec-7] Hypersistence Optimizer                  : MINOR -
EntityAlreadyManagedEvent - The [nikita.common.model.noark5.v5.DocumentDescription] entity with the identifier value
of [9346e420-0233-4eb1-b203-830567e2ae2f] is already managed by the Hibernate Session, so you don't need to call [merge]
for it. For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#EntityAlreadyManagedEvent
2021-12-06 17:51:31.426 INFO 20057 --- [nio-8092-exec-9] Hypersistence Optimizer                  : MINOR -
EntityAlreadyManagedEvent - The [nikita.common.model.noark5.v5.DocumentDescription] entity with the identifier value
of [8e49dfcd-632c-479c-9862-3d53c5de78f0] is already managed by the Hibernate Session, so you don't need to call [merge]
for it. For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#EntityAlreadyManagedEvent
2021-12-06 17:51:32.486 INFO 20057 --- [nio-8092-exec-9] Hypersistence Optimizer                  : MINOR -
EntityAlreadyManagedEvent - The [nikita.common.model.noark5.v5.DocumentObject] entity with the identifier value
of [04fb22dc-f8ba-4ccf-8ef0-50ca50343f22] is already managed by the Hibernate Session, so you don't need to call [merge]
for it. For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#EntityAlreadyManagedEvent
2021-12-06 17:51:50.213 INFO 20057 --- [nio-8092-exec-4] Hypersistence Optimizer                  : MINOR -
EntityAlreadyManagedEvent - The [nikita.common.model.noark5.v5.DocumentDescription] entity with the identifier value
of [2e3a2404-c009-4528-9092-57878cedc7a9] is already managed by the Hibernate Session, so you don't need to call [merge]
for it. For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#EntityAlreadyManagedEvent
2021-12-06 17:51:50.342 INFO 20057 --- [nio-8092-exec-9] Hypersistence Optimizer                  : MINOR -
EntityAlreadyManagedEvent - The [nikita.common.model.noark5.v5.DocumentDescription] entity with the identifier value
of [db30d98e-718f-46b8-851a-5a88aec9588e] is already managed by the Hibernate Session, so you don't need to call [merge]
for it. For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#EntityAlreadyManagedEvent
2021-12-06 17:51:50.489 INFO 20057 --- [nio-8092-exec-2] Hypersistence Optimizer                  : MINOR -
EntityAlreadyManagedEvent - The [nikita.common.model.noark5.v5.DocumentDescription] entity with the identifier value
of [d9a39a50-9a76-423a-82f4-3a13026625a8] is already managed by the Hibernate Session, so you don't need to call [merge]
for it. For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#EntityAlreadyManagedEvent
2021-12-06 17:51:50.782 INFO 20057 --- [nio-8092-exec-4] Hypersistence Optimizer                  : MINOR -
EntityAlreadyManagedEvent - The [nikita.common.model.noark5.v5.DocumentDescription] entity with the identifier value
of [f992ceac-b6f6-427f-ae7b-e64f3b85ffea] is already managed by the Hibernate Session, so you don't need to call [merge]
for it. For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#EntityAlreadyManagedEvent
2021-12-06 17:51:51.457 INFO 20057 --- [nio-8092-exec-4] Hypersistence Optimizer                  : MINOR -
EntityAlreadyManagedEvent - The [nikita.common.model.noark5.v5.DocumentObject] entity with the identifier value
of [bc23366a-c08a-42f7-9746-72aaa9362886] is already managed by the Hibernate Session, so you don't need to call [merge]
for it. For more info about this event, check out this User Guide link
- https://vladmihalcea.com/hypersistence-optimizer/docs/user-guide/#EntityAlreadyManagedEvent
